GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DragEnterHandler

All Superinterfaces:
  EventHandler

    public interface DragEnterHandler

extends EventHandler

Handler interface for `DragEnterEvent` events.

Method Summary
`void` | `onDragEnter(DragEnterEvent event)` Called when a `DragEnterEvent` is fired.

Method Detail

### onDragEnter

    void onDragEnter(DragEnterEvent event)

  Called when a `DragEnterEvent` is fired.

  Parameters:
    `event` - the `DragEnterEvent` that was fired

GWT 2.7.0